call C:\BatchFiles\environment.bat

start call C:\BatchFiles\runcrefloadpurse.bat

call C:\BatchFiles\ServerPurse.bat

start call C:\BatchFiles\runcrefloadbonus.bat

call C:\BatchFiles\ServerBonus.bat

PAUSE